/*
Theme Name: Lavinia
Description: Child theme for the brunelleschi theme 
Author: babelscribe
Template: brunelleschi
*/

@import url("../brunelleschi/style.css");

#site-info {
    font-size: 9px;
}
a:link {
    color: #000000;
    text-decoration:underline;
}
a:visited {
    color: #000000;
}
a:active,a:hover {
    color: #000000;
}
#access a {
   padding: 0 25px;
    
}
#access ul ul :hover > a {
    /*background: #333;*/
    color: #000000;
	text-decoration:underline;
}
#main .entry-title {
   font-size: 1.5em;
 }
.entry-utility {
   display:none;
}
.wp-caption-text {
    text-transform:none;
    line-height:13px;
    text-align:left;
}
.gallery {
  	width:200px;
	float:left;
}
.gallery .gallery-caption {
    font-size: 8px;
    }
#colophon {
   font-family:Arial, Helvetica, sans-serif;
}

#site-info a {
    font-size:8px !important;
}
.clearAllDiv {
	clear:both;
	width: 100%;
	height: 0;
	overflow: hidden;
	font-size: 0;
	}
.entry-meta {
	display: none;
}
.hentry {
 clear: both;
}
#metawidget {
	width: 350px;
	float:right;
	text-align: right;
	font-size:11px;
    padding-right: 40px;
	}
#metawidget  a {
	text-decoration: none;
}
	#access li:hover > a, #access ul ul *:hover > a {
  background: none;
}
#access li:hover > a, #access ul ul *:hover > a {
  color: #000000;
  text-decoration: none;
}
#access ul li.current_page_item > a:hover, #access ul li.current-menu-ancestor > a:hover, #access ul li.current-menu-item > a:hover, #access ul li.current-menu-parent > a:hover {
  color: #000000;
  text-decoration: underline;
}
.hentry {
  border-top: none;;
  padding: 18px 43px;
}
#sidebar {
  margin-top: 30px;
}
.home .hentry {
    padding: 0 43px 18px 130px;
}
#main {
  margin-bottom: 18px;
  margin-top: 0;
}
#access ul ul a {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 10px;
}
#access ul ul {
  background: none repeat scroll 0 0 #FFFFFF;
  left: 25px;
  position: absolute;
  top: 38px;

}
h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text, .home .hentry.format-aside:before, .home .hentry.category-asides:before, #entry-author-info h2 {
  font-size: 90%;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
article#post-4 img.size-large {
    margin-right: 80px;
}
.widget-area li li {
  padding-bottom: 12px;
}
.widget_links h3.widget-title {
    display: none;
}
div.video-gallery-thumbnail-box-outer >  div {
    /*height:300px;*/
    overflow: hidden;
}
div.video-gallery-thumbnail-box-outer >  div.clear {
    height:0;
}
#main .entry-content h2 {
  font-size: 1em;
 }
.gallery img {
    border: none;
    box-shadow: none;
}
.gallery img:hover {
  -moz-transition: n 0.2s ease-in-out 0s;
  border: none;
}
div#book-wrapper {
  clear: both;
  float: left;
  margin-bottom: 40px;
  width: 100%;
}
.entry-title a:active, .entry-title a:hover {
  color: #000000;
  text-decoration:underline;
}
#site-info {
    font-weight: normal;
font-family:Arial, Helvetica, sans-serif;
text-transform:none;
font-size: 11px;
    padding-left: 44px;
}
.widget-title {
  color: #A0A0A0;
  font-weight: normal;
}
#linkcat-7 .widget-title {
  display: none;
}